Subject: linux-next: add s390 set_fs branch?

From: Heiko Carstens <[email-masked]>
Date: Tue, 15 Sep 2020 17:55:34 +0200

Hi Stephen,

could you please add the 'set_fs' branch of the s390 kernel.org
repository to linux-next?

git://git.kernel.org/pub/scm/linux/kernel/git/s390/linux.git set_fs

I'm wondering what the best way would be to deal with additional s390
specific topic branches and how to get them merged into linux-next?

As far as I can tell other maintainers merge all their branches into a
'for-next' branch, so that you only need to pull one branch (and don't
need to deal with requests like this one ;) ).

Would that the best way for you? If so we could simply do the same for
s390 as well. Please let us know.

Thank you!